\chapter*{Author's Declaration}
\addcontentsline{toc}{chapter}{Author's Declaration}

I declare that this project was composed by myself, that the work contained herein is
my own except where explicitly stated otherwise.

Friday 9 June 2017,\\[2cm]
Lukas Pestalozzi
